.curved {
-moz-border-radius:3px; 
-webkit-border-radius:3px; 
-khtml-border-radius:3px; 
border-radius:3px; 
}              
.help {      
top:8px;
width:175px;
height:16px;                
font-family:Verdana;
text-align:left;
word-wrap:break-word;
}           
#terms {
width:17px;
background: url('images/srchIcon.png') no-repeat -1px ;                
padding-left: 21px;
}
#terms{border:1px solid #7d8a9e;height:14px;padding-top:10px;padding-bottom:10px;width:545px;font-family:'Verdana';font-style:normal;font-size: 12px;color:#A4A4A4;font-weight:normal;text-decoration:none;background-color:White;}
.help {      
top:8px;
width:175px;
height:16px;                
font-family:Verdana;
text-align:left;
word-wrap:break-word;
}
.button {
border: 1px solid #999999;
background: url('newimages/SegmentButtons-GradientSlice.png') repeat-x;    
}
.WidgetsBut {
border: none;
background: url('images/goButt.png') no-repeat top left;
font-family:Verdana;font-size:13px;height:30px;width:50px;float:right;padding-right:52px;
}

.searchButton {	
width:65px; 
padding-left:5px;	
border:1px solid #808080; 		 
height: 23px;
background-color:#FFFFFF;
color:#666666;
position:relative;
}
.hotopicLinks {
font-style: normal; font-family: Verdana; font-size: 12px; font-weight: normal;color: #0000ff;text-decoration: none;             
}  
.lblAcdmicOne {
 font-family:Verdana;font-size:16px;font-weight:bold;font-style:normal;text-decoration:none;color:#333333;margin-left:-1px;
}            
.buttAcdmicOne {
border:1px solid #838383;
background: url('newimages/SearchButton-GradientSlice.png') repeat-x;  
font-family:Verdana;font-size:13px;font-weight:bold;height:36px;float:left;
cursor:pointer;text-align:center;width:82px;margin-left:-5px;             
}
.lblAdvncOpt{
cursor:pointer;font-family:Verdana;font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;color:#333333;
}                     
.lblChkBox {
font-family:Verdana;font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;color:Black;
}
.formDivBordered {
    float: left;
    border: 1px solid #969696; /*width:39.35em;*/
    width: 38em;
    padding: .4em;
    margin-left: 3px;
    margin-bottom: .5em;
    position: relative;
    font-family: Verdana;
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color: Black;
}
.greyButtons {
    font-family: Verdana;
    font-size: 11px;
    color: #333333;
    font-weight: bold;
    border: solid 1px #666666;
    background-repeat: repeat-x;
    background-image: url(images/SegmentButtons-GradientSlice.png);
}
.dropdown {
    color: #333333;
    font-size: 11px;
    font-family: Verdana;
}
.segmentTerms {
    color: #333333;
    font-size: 12px;
    font-family: Verdana;
    vertical-align: top;
    border-collapse: collapse;
    border: 0px;
}

#tblSegment td, th {
    padding: 3px;
}
.labelText
{
	font-family: Verdana;
    font-size: 12px;
    font-weight: normal;
    color: #333333;
}

.labelSmallText
{
	font-family: Verdana;
    font-size: 10px;
    font-weight: normal;
    color: #333333;
}

div.ui-tooltip {
            max-width: 650px;
            padding-top:2px;
            padding-bottom:2px;
        }
        

#searchDiv_2{background: url('newimages/SearchBox-GradientSlice.png') repeat-x;border:solid 1px #860000;height:51px;width:662px;}
#divAddSrch{float:right;border:solid 1px #999999;height:29px;width:203px;}
#divAddSrch h3{margin-top:-2px;padding-left:5px;font-style: normal; font-family: Verdana; color: #333333; font-size: 12px; font-weight: regular;}
#findDiv label{font-family: Verdana; color: #000000;font-size: 11px; font-weight: normal;text-decoration: none;}
#findDiv a{font-family: Verdana; font-size: 11px; font-weight: normal;color: #0000ff;text-decoration: none;}

#addnlSrchForm_1 label{font-style: normal; font-family: Verdana; color: #000000; font-size: 14px; font-weight: bold; text-decoration: none;}
#addnlSrchForm_1 a{font-style: normal; font-family: Verdana; color: Blue; font-size: 12px; font-weight: normal; text-decoration: none;cursor:pointer;}


.ShowModal
{
	z-index: 1000;
    position: absolute;
    background-color: White;
    display: block;
}
.OverlayEffect
{
	background-color: black;
    filter: alpha(opacity=50);
    opacity: 0.5;
    width: 100%;
    height: 100%;
    z-index: 400;
    position: absolute;
    top: 0;
    left: 0;
}
.ModalBackground
{
	position: absolute; 
	top: 0px; 
	left: 0px; 
	background-color: black;
    z-index: 100; 
    opacity: 0.5; 
    filter: alpha(opacity=50); 
    -moz-opacity: 0.5; 
    overflow: hidden;
    display: none; 
    text-align: center;
}
.lblxml
{
	list-style-type: none;
}

.hotopicHeadDiv
{
	border:1px solid #999999;
	border-bottom:0px;
	background:url('newimages/HeaderBar-GradientSlice.png');
	width:100%;height:45px;
}


#bannerMessage {
	color: #990033;
	/*font-weight: bold;*/
	border: 1px solid #ccc;
	text-align: center;
	padding: .25em .5em;
	width: 350px;
	overflow: hidden;
	height: 33px;
	margin-top: 5px;
}
#bannerMessage a:hover { color: #3300cc; }
/*
	To hide or show the banner message, change the display value.
	For hiding it, change it to display: none.
	For showing it, change it to display: block.  inline-block????
	To edit the message see block comment below.
*/
#bannerMessage {
	display: inline-block;
	/*visibility: visible;*/
}
#bannerMessage.hidden 
{
	display: none;
	/*visibility: hidden;*/
}

.landmarkDiv
{
	background:url('newimages/HeaderBar-GradientSlice.png');
	height:30px;
}

.chromeInputFocus 
{
	border-color: #4A7FFC;
    outline-color: #4A7FFC;
    box-shadow: 0 0 6px #4A7FFC;
}